/* Hero Section */
.hero-wholesale {
    padding: 80px 20px;
    text-align: left;
    background-color: var(--dark-forest-green);
}

.hero-content {
    color: var(--bg-white);
    width: 50%;
}

.hero-sub-heading {
    color: var(--leaf-green);
    text-transform: uppercase;
    font-weight: 600;
}

.hero-content h1 {
    font-size: 3rem;
    text-transform: capitalize;
    margin-top: 10px;
}

.hero-content p {
    color: var(--text-light);
}

/* Form Section */
.bulk-availability {
    background: var(--border-light);
    padding: 60px 20px;
}

.bulk-header {
    margin-bottom: 40px;
}

.bulk-header h2 {
    color: var(--dark-forest-green);
}

.bulk-header p {
    margin-bottom: 20px;
    color: var(--dark-forest-green);
}

.update-status {
    background-color: var(--light-mint);
    padding: 10px 20px;
    border-radius: 40px;
    border: 1px solid var(--leaf-green);
    width: fit-content;
    display: flex;
    align-items: center;
}

.update-status p {
    font-size: .854rem;
    margin-bottom: 0px;
    font-weight: 600;
}

.dot-icon {
    background-color: var(--primary-harvest-green);
    height: 15px;
    width: 15px;
    border-radius: 50%;
    margin-right: 10px;
}

.bulk-availability table a {
    color: var(--dark-forest-green);
}

.produce-table {
    width: 100%;
    overflow-y: auto;
}

table {
    background-color: var(--bg-white);
    color: var(--dark-forest-green);
    width: 100%;
    border-collapse: separate;
    border-spacing: 0px 10px;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0,0,0,0.05);
}

table th {
    font-size: 16px;
    text-align: left;
    border-bottom: 1px solid  #ccc;
    font-weight: normal;
    text-transform: uppercase;
    color: #47453e;
    padding: 16px;
    color: var(--dark-forest-green);
}

table td {
    padding: 16px;
    color: var(--dark-forest-green);
}

table td p {
    display: flex;
    align-items: center;
    color: var(--primary-harvest-green);
}

table td p svg {
    height: 15px;
    width: 15px;
    margin-right: 10px;
}

.out-of-season {
    color: red !important;
}

.out-of-season svg {
    color: red !important;
}

.user-img {
    display: flex;
    flex-wrap: wrap;
}

.user-img img {
    width: 60px;
    height: fit-content;
    object-fit: contain;
    margin-right: 10px;
    border-radius: 10px;
    display: none;
}

.user-img svg {
    margin-right: 5px;
}

.user-img a {
    font-weight: 600;
    margin-right: 10px;
    font-size: 1rem
}

.user-img span {
    font-size: .754rem;
    background-color: var(--text-light);
    border-radius: 40px;
    padding: 8px 10px;
}

.text-align {
    text-align: center;
}

.actions {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.actions svg {
    width: 27px;
    height: 27px;
    color: var(--primary-harvest-green);
}

.produce-pagnation {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 0px;
    margin-top: 20px;
}
.produce-pagnation button {
    padding: 6px 12px;
    margin: 8px;
    border-radius: 5px;
    color: var(--text-muted);
    border: 1px solid #ddd;
    outline: none;
    cursor: pointer;
    font-size: 1rem;
}

.produce-pagnation button.active {
    background-color: var(--dark-forest-green);
    border: 1px solid var(--dark-forest-green);
    color: var(--bg-white);
}

/* Form Section */
.wholesale-form-section {
    background-color: var(--bg-white);
    padding: 80px 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.wholesale-form {
    background: var(--border-light);
    padding: 20px 40px;
    width: 600px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.05);
}

.wholesale-form h3,
.wholesale-form p {
    text-align: center;
    color: var(--dark-forest-green);
}

.wholesale-form h3 {
    font-size: 2rem;
}

.wholesale-form label {
    font-size: .945rem;
    font-weight: 600;
    color: var(--dark-forest-green);
}

.wholesale-form textarea {
    height: 150px;
    resize: none;
    margin-top: 8px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-top: 10px;
    font-size: 1rem;
    color: var(--text-dark);
}

.wholesale-form .form-input {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.wholesale-form input {
    width: 100%;
    margin-top: 8px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 10px;
    font-size: 1rem;
    color: var(--text-dark);
}

.wholesale-form select {
    margin-top: 8px;
    border-radius: 10px;
    padding: 10px;
    font-size: 1rem;
    margin-bottom: 20px;
    color: var(--text-dark);
}

.wholesale-form button {
    background-color: var(--dark-forest-green);
    border: 1px solid var(--dark-forest-green);
    color: var(--bg-white);
    border-radius: 40px;
    cursor: pointer;
    text-transform: capitalize;
    padding-top: .5rem;
    padding-bottom: .5rem;
    font-size: .875rem;
    line-height: 1.25rem;
    padding-left: 1rem;
    padding-right: 1rem;
    outline: none;
}

.cta-contact {
    text-align: center;
    padding: 50px 20px;
}